<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-wEmeIV1mKuiNpC+IOBjI7aAzPcEZeedi5yW5f2yOq55WWLwNGmvvx4Um1vskeMj0" crossorigin="anonymous">
    <title>Le juste prix</title>
    
  </head>
  
  <body>
      <div class="container">
        <div class="row">
            <div class="col-sm-6 mx-auto mt-5 text-center">
                <div class="mb-6">
                    <div id="objet"></div>
                    <div id="nom-objet"></div>
                    <br>
                </div>
                <div class="mb-6">
                    <label for="prix-propose" class="form-label"> Proposez un prix entre 1 & 100 euros:</label>
                    <input type="number" class="form-control"  id="prix-propose" aria-describedby="prix-propose">
                    <div class="form-text">Truve le juste prix et tente de gagner cet objet</div>
                    <div id="nbre-tentative" class="form-text"></div>
                </div>
                <button type="submit" id="button" class="btn btn-primary mt-5"> Proposer</button>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-3 mx-auto mt-5 text-center">
                <div id="message"></div>
            </div>
        </div>
      </div>
     
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-p34f1UUtsS3wqzfto5wAAmdvj+osOnFyQFpp4Ua3gs/ZVWx6oOypYoCJhGGScy+8" crossorigin="anonymous"></script>
    <script src="java.js"></script>
     
   

</body>



</html>